(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    218181,       5054]
NotebookOptionsPosition[    209419,       4919]
NotebookOutlinePosition[    209949,       4939]
CellTagsIndexPosition[    209906,       4936]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Section",
 CellChangeTimes->{{3.777975423676639*^9, 3.777975424355794*^9}, {
  3.778171212629854*^9, 
  3.7781712163388643`*^9}},ExpressionUUID->"02be5389-c76a-4857-909d-\
d9a74db06627"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/ufGW/Data\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[2]:=",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical data", "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "23.284472"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "23.540448"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "23.781121"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "24.002084"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "24.196931"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "24.355758"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "24.463104"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "24.497569"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "24.439877"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "24.289859"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "24.069414"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "23.805244"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "23.516919"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "23.216331"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "22.910393"}], "}"}]}], "}"}]}], ";"}]], "Input",Ex\
pressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "27.103397"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "26.784466"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "26.509573"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "26.299399"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "26.172614"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "26.128902"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "26.146006"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "26.197002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "26.262232"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "26.329847"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "26.393103"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Epsilon]4", ",", "\[Epsilon]5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {1.175,
       26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 26.146006}, {
      1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {1.35, 
      26.393103}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 22.677448333333384`},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{23., 
        FormBox["23", TraditionalForm], {0.01, 0.}}, {24., 
        FormBox["24", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {26., 
        FormBox["26", TraditionalForm], {0.01, 0.}}, {27., 
        FormBox["27", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {22.677448333333384`, 27.103397}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[15]=",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.964721"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.961772"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.956999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.948699"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.933404"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.904167"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.848555"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.751875"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.616552"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.476710"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.365270"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.287739"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.235707"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.200378"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.175725"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.021813"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.048282"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.100987"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.194635"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.326815"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.463419"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.571546"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.645708"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.694337"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.726254"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.747506"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Z4", ",", "Z5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 
      0.747506}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[20]=",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.000259"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.001499"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.004661"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.011599"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.026034"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.055329"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.112492"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.212615"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.352622"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.496698"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.610946"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.690069"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.742975"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.778807"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.803778"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.947557"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.917757"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.860133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.759591"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.619206"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.474792"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.360243"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.280855"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.227717"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.191686"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.166547"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"(", "1", ")"}], " ", "\[Rule]", " ", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}]}], " ", "*)"}]], "Input",ExpressionUUID->\
"c2496421-c71c-4de1-a28d-dd9067951fda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ZZ4", ",", "ZZ5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000259}, {1.025, 0.001499}, {1.05, 0.004661}, {1.075, 
      0.011599}, {1.1, 0.026034}, {1.125, 0.055329}, {1.15, 0.112492}, {1.175,
       0.212615}, {1.2, 0.352622}, {1.225, 0.496698}, {1.25, 0.610946}, {
      1.275, 0.690069}, {1.3, 0.742975}, {1.325, 0.778807}, {1.35, 
      0.803778}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.947557}, {1.125, 0.917757}, {1.15, 0.860133}, {1.175, 
      0.759591}, {1.2, 0.619206}, {1.225, 0.474792}, {1.25, 0.360243}, {1.275,
       0.280855}, {1.3, 0.227717}, {1.325, 0.191686}, {1.35, 
      0.166547}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.947557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[17]=",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eps", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_e_3.dat\>\"", "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"epsZ", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_Z_3.dat\>\"", "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.851224781838089*^9, 3.8512248063112907`*^9}, 
   3.8512252162611103`*^9, {3.851225406389719*^9, 3.8512254135446*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85122480749051*^9, 3.851224864147612*^9}, {
  3.851224940625348*^9, 3.851225002439535*^9}, {3.851225040451601*^9, 
  3.851225091883659*^9}, {3.851225124903017*^9, 3.851225125940886*^9}, {
  3.851225330238618*^9, 3.851225355378878*^9}, {3.851225388992231*^9, 
  3.851225389155015*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -67.071819}, {1.025, -66.241153}, {1.05, -65.450083}, {
      1.075, -64.6967}, {1.1, -63.979235}, {1.125, -63.296047}, {
      1.15, -62.645614}, {1.175, -62.026518}, {1.2, -61.43744}, {
      1.225, -60.877141}, {1.25, -60.344459}, {1.275, -59.838294}, {
      1.3, -59.357603}, {1.325, -58.901389}, {1.35, -58.468692}, {
      1.375, -58.216274}, {1.4, -57.824379}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -58.623711}, {1.025, -58.563333}, {1.05, -58.504956}, {
      1.075, -58.447203}, {1.1, -58.388713}, {1.125, -58.32816}, {
      1.15, -58.264269}, {1.175, -58.195841}, {1.2, -58.121769}, {
      1.225, -58.041055}, {1.25, -57.952826}, {1.275, -57.85634}, {
      1.3, -57.750997}, {1.325, -57.636343}, {1.35, -57.512066}, {
      1.375, -57.270398}, {1.4, -57.128207}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -38.390529}, {1.025, -38.020108}, {1.05, -37.657111}, {
      1.075, -37.301375}, {1.1, -36.952753}, {1.125, -36.611115}, {
      1.15, -36.276346}, {1.175, -35.94834}, {1.2, -35.627002}, {
      1.225, -35.312246}, {1.25, -35.003991}, {1.275, -34.70216}, {
      1.3, -34.406679}, {1.325, -34.117473}, {1.35, -33.83447}, {
      1.375, -33.641535}, {1.4, -33.37055}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}, {1.375, 23.258001}, {1.4, 22.954121}}]}, 
    {RGBColor[0.567426, 0.32317, 0.729831], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 28.599216}, {1.025, 28.204056}, {1.05, 27.820422}, {1.075, 
      27.451719}, {1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {
      1.175, 26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 
      26.146006}, {1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {
      1.35, 26.393103}, {1.375, 25.591742}, {1.4, 25.484738}}]}, 
    {RGBColor[0., 0.588235, 0.705882], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.641983}, {1.025, 48.588177}, {1.05, 48.504272}, {1.075, 
      48.419204}, {1.1, 48.331931}, {1.125, 48.241414}, {1.15, 48.14664}, {
      1.175, 48.046638}, {1.2, 47.940507}, {1.225, 47.827425}, {1.25, 
      47.706672}, {1.275, 47.577637}, {1.3, 47.439833}, {1.325, 47.292895}, {
      1.35, 47.136588}, {1.375, 47.241166}, {1.4, 47.066894}}]}, 
    {RGBColor[0.8505, 0.4275, 0.13185], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.671943}, {1.025, 48.750422}, {1.05, 48.854852}, {1.075, 
      48.953891}, {1.1, 49.0462}, {1.125, 49.130498}, {1.15, 49.205585}, {
      1.175, 49.270359}, {1.2, 49.323832}, {1.225, 49.365142}, {1.25, 
      49.393571}, {1.275, 49.408547}, {1.3, 49.298772}, {1.325, 48.828426}, {
      1.35, 48.380629}, {1.375, 47.758995}, {1.4, 47.337534}}]}, 
    {RGBColor[0.499929, 0.285875, 0.775177], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 56.04421}, {1.025, 55.439455}, {1.05, 54.85986}, {1.075, 
      54.296173}, {1.1, 53.734711}, {1.125, 53.16163}, {1.15, 52.575077}, {
      1.175, 51.986525}, {1.2, 51.408299}, {1.225, 50.847802}, {1.25, 
      50.308585}, {1.275, 49.792109}, {1.3, 49.40965}, {1.325, 49.396616}, {
      1.35, 49.369333}, {1.375, 49.130262}, {1.4, 48.867172}}]}, 
    {RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], PointSize[
     0.009166666666666668], AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 57.406912}, {1.025, 56.577538}, {1.05, 55.796352}, {1.075, 
      55.069086}, {1.1, 54.406125}, {1.125, 53.818231}, {1.15, 53.304366}, {
      1.175, 52.850334}, {1.2, 52.441244}, {1.225, 52.06726}, {1.25, 
      51.722515}, {1.275, 51.403338}, {1.3, 51.107209}, {1.325, 50.832237}, {
      1.35, 50.576893}, {1.375, 50.46715}, {1.4, 50.432833}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{-50., 
        FormBox[
         RowBox[{"-", "50"}], TraditionalForm], {0.01, 0.}}, {-25., 
        FormBox[
         RowBox[{"-", "25"}], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {50., 
        FormBox["50", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->{723.3671875, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {-67.071819, 57.406912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.851224944105775*^9, 3.8512250028919086`*^9}, {
   3.851225043024221*^9, 3.851225092347924*^9}, 3.851225126310198*^9, 
   3.851225223079907*^9, {3.851225330489601*^9, 3.851225355948699*^9}, 
   3.851225389588039*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.851225420601947*^9, 3.851225434580069*^9}, {
  3.851225492872567*^9, 3.851225492962043*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.001932}, {1.025, 0.001864}, {1.05, 0.0018}, {1.075, 
      0.001738}, {1.1, 0.00168}, {1.125, 0.001625}, {1.15, 0.001574}, {1.175, 
      0.001527}, {1.2, 0.001483}, {1.225, 0.001443}, {1.25, 0.001405}, {1.275,
       0.001372}, {1.3, 0.001341}, {1.325, 0.001313}, {1.35, 0.001289}, {
      1.375, 0.}, {1.4, 0.}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.011000000000000001`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.}, {1.025, 0.}, {1.05, 0.}, {1.075, 0.}, {1.1, 0.}, {
      1.125, 0.}, {1.15, 0.}, {1.175, 0.}, {1.2, 0.}, {1.225, 0.}, {1.25, 
      0.}, {1.275, 0.}, {1.3, 0.}, {1.325, 0.}, {1.35, 0.}, {1.375, 
      0.001369}, {1.4, 0.001375}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}, {1.375,
       0.}, {1.4, 0.}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000059}, {1.025, 0.000852}, {1.05, 0.00331}, {1.075, 
      0.00914}, {1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 0.747506}, {
      1.375, 0.91574}, {1.4, 0.915323}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.85122542357023*^9, 3.851225434992806*^9}, {
  3.851225486314489*^9, 3.851225493333332*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Downfolding BSE", "Section",
 CellChangeTimes->{{3.8539418515047903`*^9, 
  3.853941859257752*^9}},ExpressionUUID->"6a704d60-27a2-4628-a61b-\
b8f4e21f8868"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "p", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 
  3.853860843155305*^9}},ExpressionUUID->"6feb960f-bb32-4591-80f4-\
4f095d8668c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{
    SuperscriptBox["H", 
     RowBox[{"(", "p", ")"}]], "-", 
    RowBox[{"\[Omega]", " ", "1"}]}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860845482641*^9, 
  3.8538608764071417`*^9}},ExpressionUUID->"21c50754-febc-41cd-a91a-\
d483a7bc8140"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}]}
     }], "\[NoBreak]", ")"}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860882936471*^9, 
  3.853860914930173*^9}},ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-\
12ef5c33e7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}], "0"},
        {"0", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {"0", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}]}
      }], "\[NoBreak]", ")"}]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}], "0"}
      }], "\[NoBreak]", ")"}]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853860944854035*^9, 
  3.853860994667194*^9}},ExpressionUUID->"f6448161-1952-4500-b5f5-\
566946f9b807"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "p1h"}]]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853861004235111*^9, 
  3.8538610705718946`*^9}},ExpressionUUID->"260633fc-4386-4e7b-a747-\
77a336ee6b4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}]], "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.853861132474517*^9, 
  3.8538611458989067`*^9}},ExpressionUUID->"0819721e-8f8a-4961-93d6-\
77fc2fd42396"]
}, Closed]],

Cell[CellGroupData[{

Cell["Two-determinant reference", "Section",
 CellChangeTimes->{{3.853941873054824*^9, 3.853941895786997*^9}, {
  3.853994650330038*^9, 3.85399465155588*^9}, {3.854010641568082*^9, 
  3.854010643582584*^9}},ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-\
e18638c845fc"],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s consider that additionally to the 1h or 1p reference \
determinant, we now have an additional 2h1p or 2p1h configuration in the \
reference space.\nLet\[CloseCurlyQuote]s denote the reference determinant as \
P (where P can be a particle or a hole) and the 2h1p or 2p1h configuration as \
",
 Cell[BoxData[
  FormBox["QIA", TraditionalForm]],ExpressionUUID->
  "1e30d1d7-03d1-4b6f-8e9a-ca3867a36ad2"],
 " (where Q can be a particle or a hole)."
}], "Text",
 CellChangeTimes->{{3.8539419915154533`*^9, 3.853942148847609*^9}, {
   3.8539946847186537`*^9, 3.853994686507917*^9}, {3.854119054456788*^9, 
   3.854119123820446*^9}, {3.85411940362047*^9, 3.854119469378769*^9}, {
   3.854120228323204*^9, 3.854120229289616*^9}, 
   3.854120581153137*^9},ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-\
7cbf1928b263"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "P", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], 
      SubscriptBox["V", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      SubscriptBox["V", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 3.853860843155305*^9}, {
  3.853941896875486*^9, 3.853941941030599*^9}, {3.853941981055896*^9, 
  3.8539419850432796`*^9}, {3.853942156748558*^9, 3.853942157474918*^9}, {
  3.853942470091695*^9, 3.853942483640237*^9}, {3.8539426350210333`*^9, 
  3.853942650511012*^9}, {3.853994680996086*^9, 3.853994703807873*^9}, {
  3.853995596018257*^9, 3.8539956365205193`*^9}, {3.853996052084077*^9, 
  3.853996091861925*^9}, {3.853996294868775*^9, 3.853996330160097*^9}, {
  3.853996398976129*^9, 3.853996410667295*^9}, {3.854119126273769*^9, 
  3.854119129234701*^9}, {3.854119293794915*^9, 3.854119305768619*^9}, {
  3.854119477861698*^9, 3.854119478514227*^9}, {3.854120744279851*^9, 
  3.8541207542482443`*^9}, {3.858824229339693*^9, 
  3.858824229583788*^9}},ExpressionUUID->"de460126-5872-41ad-b94a-\
2ac25594d244"],

Cell["The matrix elements are", "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pc", "kl"},
     "BraKet"], "\t", 
    SubsuperscriptBox["V", 
     RowBox[{"P", ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pk", "dc"},
     "BraKet"]}]}]}]], "Input",
 CellChangeTimes->{{3.8539944371520357`*^9, 3.853994504010198*^9}, {
   3.853994657174964*^9, 3.853994662806715*^9}, {3.853994753414856*^9, 
   3.853994759578096*^9}, 
   3.853996303420765*^9},ExpressionUUID->"13b10e6f-abda-4091-a5ab-\
9647b9bd5090"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   SqrtBox["2"], 
   TemplateBox[{"PA", "QI"},
    "BraKet"]}]}]], "Input",
 CellChangeTimes->{{3.8539947702657337`*^9, 3.8539948131985807`*^9}, {
  3.85399629930897*^9, 3.8539963007982683`*^9}, {3.854120213092823*^9, 
  3.854120216961879*^9}},ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-\
1b576bff870a"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"i", "[", "ja", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "i"], "+", 
         SubscriptBox["\[Epsilon]", "j"], "-", 
         SubscriptBox["\[Epsilon]", "a"]}], ")"}], 
       SubscriptBox["\[Delta]", "jl"], 
       SubscriptBox["\[Delta]", "ac"]}], "-", 
      RowBox[{"2", 
       TemplateBox[{"jc", "al"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "ik"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "ia", "]"}], "b"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "a"], "+", 
         SubscriptBox["\[Epsilon]", "b"], "-", 
         SubscriptBox["\[Epsilon]", "i"]}], ")"}], 
       SubscriptBox["\[Delta]", "ik"], 
       SubscriptBox["\[Delta]", "ac"]}], "+", 
      RowBox[{"2", 
       TemplateBox[{"ak", "ic"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "bd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120312844335*^9, 3.8541203155664053`*^9}, {
  3.854120347333592*^9, 3.854120433318367*^9}, {3.854120878817917*^9, 
  3.8541209016574574`*^9}},ExpressionUUID->"a36084fe-8d84-44a2-ab56-\
752e26abb5c2"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   RowBox[{"Sign", "[", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "Q"], "-", "\[Mu]"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "Q"], "+", 
       SubscriptBox["\[Epsilon]", "A"], "-", 
       SubscriptBox["\[Epsilon]", "I"]}], ")"}], "+", 
     RowBox[{"2", 
      TemplateBox[{"IA", "AI"},
       "BraKet"]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.853995497349127*^9, 3.853995505457183*^9}, {
  3.853995541603786*^9, 3.8539955528216953`*^9}, {3.85399634487328*^9, 
  3.8539963551113367`*^9}, {3.85412027301052*^9, 
  3.854120276687199*^9}},ExpressionUUID->"953e39d9-6625-402e-8c90-\
8a7cb2cccde3"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], 
    TemplateBox[{"Ic", "Al"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qk"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "IA", "]"}], "Q"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"+", "2"}], 
    TemplateBox[{"Ak", "Ic"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120489513905*^9, 3.8541205118547907`*^9}, {
  3.854120541925247*^9, 3.854120559913643*^9}, {3.854120622184505*^9, 
  3.8541207030246143`*^9}, {3.854120766637642*^9, 3.854120780648139*^9}, {
  3.8541208494794207`*^9, 
  3.8541209095616493`*^9}},ExpressionUUID->"458a09fb-389c-463e-aefa-\
8294bec583fa"],

Cell["Let us now solve the secular equations", "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]]},
      {
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "h1p"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "p1h"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"},
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.854120937286797*^9, 3.854120976971858*^9}, {
  3.85412111123944*^9, 3.854121135956566*^9}, {3.854121314200409*^9, 
  3.854121318452858*^9}},ExpressionUUID->"3c8afc9a-6104-43d2-8a12-\
a28ea7c2ad67"],

Cell["The fourth line yields", "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "p1h"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010454233684*^9, 3.854010532192396*^9}, {
  3.854010646575485*^9, 3.8540106473948936`*^9}, {3.8541209550372334`*^9, 
  3.8541209560589457`*^9}, {3.8541209884594193`*^9, 
  3.8541210005737047`*^9}},ExpressionUUID->"731e5aa2-2627-4749-89ca-\
13d707fa2305"],

Cell["The third line yields", "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "h1p"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010540138933*^9, 3.854010579623904*^9}, {
  3.8540106481750793`*^9, 3.8540106491862783`*^9}, {3.854121003736683*^9, 
  3.854121017943685*^9}},ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-\
e187cfeccc59"],

Cell["The second line yields", "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], 
     SubscriptBox["c", "P"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{
         RowBox[{"Q", "[", "IA", "]"}], ",", 
         RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
     SubscriptBox["c", 
      RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "h1p"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "h1p"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "p1h"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "p1h"}]]}]}], "==", "0"}], "\t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]}], "Input",\

 CellChangeTimes->{{3.854010611587925*^9, 3.854010694140316*^9}, {
   3.854121023141982*^9, 3.854121057195273*^9}, 
   3.854121122972999*^9},ExpressionUUID->"f2438676-7819-493d-ac9a-\
51dc5fb67c04"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010714623451*^9, 3.854010733338195*^9}, {
  3.8541210590283813`*^9, 
  3.854121082192257*^9}},ExpressionUUID->"02baca0b-7f2f-4be6-826c-\
0d732408f2ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010746281262*^9, 3.8540107970959873`*^9}, {
  3.8541210848483467`*^9, 
  3.85412110387169*^9}},ExpressionUUID->"f1fe5e52-9053-451b-8521-\
6d393ea4a08f"],

Cell["The first line yields", "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121107266527*^9, {3.8541211446980553`*^9, 
   3.8541211510634117`*^9}},ExpressionUUID->"04e3db48-bd52-4a1d-bdea-\
7c8f4c20e3f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121117923003*^9, {3.854121155430485*^9, 3.8541211670051813`*^9}, {
   3.8541213225013227`*^9, 
   3.854121326236671*^9}},ExpressionUUID->"ab19d3af-3174-4ce8-86b0-\
dcc88d1af0ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}],
        "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["V", 
       RowBox[{"Q", "[", "IA", "]"}]], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.8541211690967293`*^9, 
  3.854121180449953*^9}},ExpressionUUID->"5555ca58-25bc-40bf-9d66-\
0058a15c72a0"],

Cell["Finally, we end up wit the new dynamical system", "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
         ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]},
      {
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.8541211857211227`*^9, 
  3.854121230232273*^9}},ExpressionUUID->"009c187a-6ffb-4145-8afd-\
433506865326"],

Cell["with elements", "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}], 
    "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"P", ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}]}]]], "Input",
 CellChangeTimes->{{3.854121250195992*^9, 
  3.854121280870821*^9}},ExpressionUUID->"7bc8daef-44bc-447f-8659-\
e2e31520db06"],

Cell["The final result is", "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],

Cell[BoxData[
 RowBox[{"\[Therefore]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}], 
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"P", ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
       {
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", 
          "]"}]}], 
        RowBox[{
         UnderscriptBox[
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], 
          UnderscriptBox["\[UnderBrace]", 
           SubscriptBox["\[Epsilon]", 
            RowBox[{"Q", "[", "IA", "]"}]]]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}]}
      }], "\[NoBreak]", ")"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["c", "P"]},
       {
        SubscriptBox["c", 
         RowBox[{"Q", "[", "IA", "]"}]]}
      }], "\[NoBreak]", ")"}]}], "==", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0"},
      {"0"}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854121286300622*^9, 3.854121308654326*^9}, {
  3.8587679676437817`*^9, 
  3.8587679969425173`*^9}},ExpressionUUID->"920b9a14-7358-437b-8b2d-\
9af272494adb"],

Cell["Let us now linearize the various quantities", "Text",
 CellChangeTimes->{{3.858767764328784*^9, 
  3.858767773643785*^9}},ExpressionUUID->"93942955-95fa-4960-8441-\
d27720ba0dd0"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], 
    "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", 
      SubscriptBox["\[Epsilon]", "P"], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", "P"]}]]], "Input",
 CellChangeTimes->{{3.858767783408907*^9, 3.8587677859547987`*^9}, {
  3.858767830909958*^9, 
  3.8587679006999702`*^9}},ExpressionUUID->"47e9290a-cfa8-4af9-a77d-\
518740bd08e2"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"Q", "[", "IA", "]"}]], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", 
         RowBox[{"Q", "[", "IA", "]"}]]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", 
          RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", 
    RowBox[{"Q", "[", "IA", "]"}]]}]]], "Input",
 CellChangeTimes->{{3.858767908756872*^9, 3.8587679103548307`*^9}, {
  3.858768020647278*^9, 
  3.858768030603697*^9}},ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-\
9fc31c8041bf"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalSigma]", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]], "Input",Express\
ionUUID->"4498a696-6326-43f3-929f-4540537b631f"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}], 
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
   {
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}]}], 
    
    RowBox[{
     SubscriptBox["C", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}]}
  }]], "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "P"]}], "-", "\[Omega]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "S"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "S"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "S"]}], "-", "\[Omega]"}], ")"}]}],
       "-", 
      RowBox[{
       SubscriptBox["\[CapitalSigma]", "PS"], 
       SubscriptBox["\[CapitalSigma]", "SP"]}]}], "==", "0"}], ",", 
    "\[Omega]"}], "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.858768426206644*^9, 3.8587686087391768`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "-", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.858768516946767*^9, 3.858768560222417*^9}, {
  3.858768596609387*^9, 3.858768610822707*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "\[Lambda]"},
     {"\[Lambda]", "b"}
    }], "\[NoBreak]", ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.858830415492423*^9, 3.858830432549013*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.858830432809946*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], "-", 
   RowBox[{"2", " ", "a", " ", "b"}], "+", 
   SuperscriptBox["b", "2"]}], "//", "Factor"}]], "Input",
 CellChangeTimes->{{3.858830442428556*^9, 3.858830450530805*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"a", "-", "b"}], ")"}], "2"]], "Output",
 CellChangeTimes->{{3.8588304441435213`*^9, 3.8588304508188457`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "-", "b"}], ")"}], "2"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Lambda]", "2"]}]}], ">", "0"}]], "Input",
 CellChangeTimes->{{3.8588304578840847`*^9, 
  3.858830472644949*^9}},ExpressionUUID->"bba87f46-334f-485b-8c9d-\
0eb7ff79cc9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PES", "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],

Cell[BoxData["AspectRatio"], "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Gray"}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "->", "None"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[5]:=",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570"],

Cell[CellGroupData[{

Cell["cc-pVDZ", "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],

Cell[CellGroupData[{

Cell["Loading data", "Subsubsection",
 CellChangeTimes->{{3.788078378070216*^9, 
  3.7880783810021048`*^9}},ExpressionUUID->"6995328e-6a17-410f-8738-\
8a1d6809e67a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cc3", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_cc3.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ccsd", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_ccsd.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rg0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_rg0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"revgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_revgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rqsgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_rqsgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellLabel->
  "In[203]:=",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ground state", "Subsubsection",
 CellChangeTimes->{{3.7880783884469843`*^9, 3.7880783896389627`*^9}, {
  3.7880832682080507`*^9, 3.78808326877501*^9}, {3.788084752046632*^9, 
  3.788084752585346*^9}, {3.7882629830715733`*^9, 
  3.788262983710948*^9}},ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-\
61c1204c9bdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"cc3", ",", "ccsd", ",", "g0w0", ",", "rg0w0", ",", "revgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=1)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta]=1)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->
  "In[210]:=",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYDd0XB3AKlVBulaQQQghFKC2K0kUlhFLIPVSSkHShi6gIlaQIlagU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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYDd0XB3CEUog3KV3RlSivELosQlEpQhJCLqWSJCFJoVQUoQhFCKWk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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta]=1)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta]=1)\"", FontSize -> 20, StripOnInput -> False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[1, 0.5, 0]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[1, 0, 0]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0, 0, 1]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> GrayLevel[0.5]|>, 
                    "GrayLevelColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1000000000000025`, -199.00000000000045`},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199., -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12XtYDd0XB3AKlVBulaQQQghFKC2K0kUlhFLIPVSSkHShi6gIlaQIlagU
lUolhCSEqIiSVDioM3POzDmS31re59cf7/t8njpzZvZe+zt7L2PcPB02y/Tq
1Ws2/of+73BCq2FiYRf0op/mbeW/mMG/RhR1wdQQy7+90b57R+r0L+2COW53
rPqjzQbP3S4t74J5O4LDh6BXPnbP/1bRBfoXEvPV0dnxOYrvK7tgXI/Cm7Fo
28P9dz6t7gLFo9VfJqPjtGNq7tR0wYnvVR0z0R2qLvqZtV1gXyf4OI+uv87j
zPn6LrCznllpis6QVDCRjV1wzCLxihVarX39skPNXdCnWsfHAX1KxzRrV2sX
lNTXzXZCD7+zTc61owtu7bou2IC+nFK7zlbQBe3HLsVuRxu9Dy0w6eyC1dNL
Z+xGf9zqr6jHdoGC6+/y/ehjFoWuWnwXiIe6mAWhF/rNzVHq7oKxDi2F4eje
/wZKCJFqx8ecQFfXK9p2ygrBYOuqQ3Hoi31czjXLCWGEiUV1EjrgCNNaoygE
4ySnQanorStfTL2nJITEkBizTLSTX6dP7lAhzGO/77iFXiV0LE5RFYKaYHt4
Mdq1VKYnZqQQ9Hcqxt1De71n4LCWEI771MRXoo/bTA7y1hbC2L5FkS/QOcpp
ZW46QhCPeujzFt2ss/W3g64Q5O+ydh/Q6qd2zTbTE8LqDgvNVvRauyJPfX0h
tCWUNX1Dt95YelXbUAj3SiC2C/1VdtqnoUZCkMy9CTx6h7WTeh8QQtRglaYe
tHvYq+WsqRD8zXbs6ftpW/mXvLioVnMhPH6R262Ibn6b9rjWSgheBV/9hqAd
BTIyD22FsJcb8lMNbS26ZpzvIIS3p6Y6aqFLupL3pToK4czRubfGo69/+ngz
1kkI2fWz+05Bqz50/xnqKoRxR8bbzET3Pm862ddNCHx436Nz0Fu30I8QdNrf
Fpqgrca9veToLoSbFxM+LqLrvYlpMvcQQkLeUokVOsIvQcPQWwgfxzLyy+j+
h/xYo+MrhIDvEQNXocuSI+NV/YTgN2iInAt6uOb+N3IBQqg9flzkhu44eWMo
HyyEYxvF9dvQc7mZDh2hQjgf65DrgZZbJhNTHyGE/mMvBvigHZJH1VRG4efl
mxb4odWbQpSKYoQgtVTiA9Hrh86xy4jF7/8y/UooepyR4YmEBCG4vDdbfBx9
tX7li4gknE9DucaTaAOPrUp+KUL4ITtvexz64e8ddu6pQhhk2ihIRLsEbzzh
lCGErV0/tqSgpT1LX1hlCaF7sGddGvqCj66SUa4Qnl5eZ5KJtmz5baubL4Q3
aXcTc9G/Le5GjywSgvrIE78K0DdT9z5XLBVCfK/nc0vQXr81B3WXC2HZKn+/
e3Q/lneWCiqEYK51LvcR+k+0VVRjpRB8Vus0PUU/r6YfITTKjJN9iU6VMR1Q
WiOEIM2To96iD0+/Zp1VK4S113dMe4/e7Nj3eFK9EHwzCmY1o219lldFNWJ9
qe3W/4I2OXZGIaBZCCsk53S+oWedrVzi0SoEDWuDIb/QM5N/hbt2CGH0oPkM
Q78/r/DYVoDXN82v4unzp1T6QacQXrWfP/uHrh+ksliPFUJID7NWpmVb+aYt
CiFavBB2hxWryqGDFv26r9QthLjAzkpF9CX1SowEBvivsV7KaPGxxAWdsgwY
/HJQGo5ON9wd2CzHQGfhi9QR6LzRlmU1igyMtxhgoIkeba79p1yJgfoE+eKx
6Lb0v0a5QxlQyK0w1EEPMP/ol6LKwO3IBVm66MjRd4tiRjLwaYq/+nT0TsNL
fLAWA0dj9gUa0PcdCzf01mYgu3hm4xw0qHv6uukwsOxq1vT5aP221fkOugx4
OnX4L0SH/VzEmuoxMOBlS/litIE+/TAwbkBStyV9Pk/bW9uQgWJF1em26Ku7
VXKHGjHw7IW9swPaY4dipyww4LzaKsARfSJFRo81ZWB7qmyCE3rQsO5dreYM
MAX+113R3+9zmbVWDEgj8/Pd0BOyRd8rbBkI1Mm+vQV9541ocr4DA0FhW3Ld
0dlz+e2pjgz8yfh4yQPd09B9NdYJxztGJdIbfa1AtiPUlQEvk0G7fGl8XwzQ
8XVjYPONh4v90Orj1TAPGHjbaqwSgI7dOi7V0Z2BL296NQWjP1hMbzX3wPE6
kHwxFN350Ejb0JuBmTXDnSPQNZ/M3XR8cbwatgyKQh9KXJai6sfAttiY4pNo
kdC5WS6AAc0+cevOoI06NmvxwQxEjff5E4+2Pujp2hGK8yfRPZOInpS5P6k+
goHEoFLtC+jXfsGNlVEMGBdPzLyEtmyPGFkUw0Bc2q6paTTfXTFOGbEMZC6O
TM9An0ugHwYC4kPUs9C+TRfrI5KwXs47huWgNR6kq/qlMGC/XOb7LXTMomxH
91QGHErDl9xGv9yYF+uUwcDAd23JxfT8o4trrbIYCMnQ+lmKLjh4d6hRLgMF
ujNn30M7+1Q46OYzcGW95r4K9LP+T2JGFjFgs6Q15zFaEZ7VKJbi+LUc+VyF
Hj74pVJ3OQPVen8GPaf5Dqq1FVTg5/Xs9V+io6PrMA8YmNPib1+L7p77DvOA
gTCLI1vq0HdLGhVLaxgwGtu09x19v32TVVYtA90GAwI/oJ+znyKS6vH6gf0P
N6NHXmutjGpk4LrMu4DP6IVe7XIBzQycLfXb20a2+Gbu0cpAbI5g81f6e70f
oa4dDKS817MX0PPodFbYChgoMllk8Au9agYjC524vhomDRGiS6zFpnosA2pZ
zV9ZtNRXEqzFM+BSuO0Oh1a+1V2u1M1A7u97YVL0v+1BLxaG7BNY/0FXueDl
ZFkImdzRv9dnXK/V/QKa5Vjoo5L/QAbdbt2/tEaRhdNzl/v2RRs3DsQLsqAX
e3+sPHr7ocGYByw0TJR90h+9W2845gELseyw7QPRy4RqmAcsuPCcjDK6/yMN
zAMWDAwy44agk66NxjxgQf3qjHHD0fIXx2EesDBoxdHrquilaRMxD/B+5+RM
Uaf7K52CecCC9oqMdA30xi/TMQ9YWHR1j4YW2nHYLMwDFs7E+B0fg960YC7m
AQv6uyaJtNEnt8/HPMDPGwWtmYCuP7EQ84CFTb8DCiei599a7NFqzoI4a/wQ
XXTpa8usWisW6hx8tkxFO3fh68OWBflv7vl66GEDsPwcWDi6R+HvDPQPbSxn
RxbW/rIzM0A3z8Hl4cRCgIvJ4dnoTitcbq4sdJbW3pmDHuWEy9eNhVvKQzvn
of9tD7aw8HilRHM++qknXs6dhUlR4UsAbeuLt+fBwseC0p0L0T8P4ON6s9Dy
KvG4GTrDD4fPl4XZn8akLkYH78fp8GPh3Se7Igv0vj04vQEs1NSOr7RER+w4
jHnAgkrx5ZfW6Nvrw/AGWciMefJmKVpm+THMAxZOOcfX2tF8m0ZjHuD9qQ58
voy+f9opzAMWbB9Nvr8cHa0Whw/MwritnTkr0dZ/KQ9YsJa6nFuFrm3FyyWx
cG7Gy4A16IYqvL0UFtrL0l2d0atz8XFTWZhx6dNcF/Tyszh8GSz4vw9QXoeu
DMTpyGKhwj2wZT26eCtOby4Livafb7ihJ9hjueSzYHf82v5N6EFzsfyK8P41
3hhvofoci+VcykKt7MburWj7AfcwD1gYvnDF7e00fmJcbhUsrKi9umsHOuAT
Lt9KFmJK12vtQj/7tz9g4Vn3wWoPdEIhXq6GBblTUh8v9IcreHu1LMChRjVv
9EXcXSXVs7C/bEzhHnRjAA5fI47vyiqHvegzO3E6mlloMn3b4YuucsLpbWVh
WNhiv/00X5ZYLh1Y31pqcn50vTlYfgIW9gyyPXEQbT4Ry7mThUvL24ccovpR
o+XBwvOfn2MC0L0VcLnxLPBNZgOC0GrS35gHLIzVkTscjL72/S/+sGBVMZU5
jD7wgfJABAohCutD0JYv8PbkRNAzU1AZih5xDx9XUQQ6L99MDUd33MThUxLB
EddH0UfRhVdwOoaKYPD70u8R6PA4nF5VEbwxL1l0HL3qKJbLSBE8TbmXEEnz
5YflpyUC7vuzb1Fo0Q4sZ20RrBj/yfAE+pELLg8dEXxd+jvoJDrWDpebrgiy
Nms8iqH1TctXTwRpOxfJnf78//2BCGrd9iw6Q/U7Hi9nKIJZSzIOxaJfqeDt
GYngiUbbzTj0JXl8XBDBqeZJrfFUH1IcPlMRRJ/2GZyAXiDA6TAXQdmsR/PO
oZU+4vRaiWD0Y831ieimF1gutiIotAgIPo++cY/yQAQht1uTk9D+tygPRBCs
4lCYTHmWSnkggrxNj55dQGvEUx6IYOSlhU0X0YKjlAf4++cPBCnoO36UB/j5
bzbiS/T5nZQHIjizelz3ZXp+F8oDEfw9GNNzBf13KeWBCO6tOPMnFT3ahPJA
BO9bpkjS0BVTKQ9EYD3BuSud8kqD8gDnS0ur7So6UZHyQATTn+2vy0DXSLD8
QkVwdfq2h9doPtuxnCNE4Gv548Z19MNaXB5RIjivKh+fiQ67h8stRgRqiYV+
WZRfWbh8Y0UgeN3jlP35//sDEajcf2d4A/0thPJABAmbbQbnoO96Uh6IYE/Z
8nbyCCfKAxGkVncW5aLFZpQHIphyUjviJuXFVMoDEQxSEKy4hV5I279cESw2
tBqVh87sycMJwXpQN2khJ7cV4g2KoPjW48v5lN/PS3ABi4Dv3b6hgPIiH5dH
uQgi+57XuE15lkh5IML12/aaHBNMeYCfn/I4vBCtvpXyQASO9vPnFKHrllIe
iMDbNfwLeb8h5YEIjCI/nyhG/9GmPBBBdsMywzv0/hpKeSCCZ+av3pOz+1Ie
4Hi83nSohPJE+hkLUATKQQoapTRfwnacEBHMsCm/TW75gdtTgQh6zYmwL6N6
+f4LF7AI/Mw2tZF9BQwWtAgueiw7cJeet5PDPBCBV5G9Qjn6rJjyQAQ/td3i
yP/tD8Sgkh06+h7aakAfXCBi+LbqTjrZd6Q8FowY3MfITrmPPjoVj0eKYojv
75JF9jNVxjwQw86hT3QfUL46DcMFJ4ZOI4t0suJeNSxAMWiF1GlVUN6e0sA8
EIPk+4FY8qRbozEPxBC4Z5r8Qxr/t+NwAYshV120j/y2eyIWtBiiPz1rJfee
MBXzQAyqlYW2j2j+HGZgHojB+nl+PlkmeBbmgRimsBUjHqP5q3NxgYjhiIPG
QbJq+XwsGDGMkhE2kJ0fLcQ8EAMnYz67Ev34Dh63TMUwdKXaSfKai5a44MSw
h9/WTh7isxQLUAxDfhgaP0Ezs5dhHohBNDM0miztWIF5IIYRVfYfyTrHVuMC
FkPAzXO6VZQP6muxoMUwXuDmS+YS1mEeiGHQvowycoL8RswDMcxb7tHn6ef/
7w/EkB6Ua0F2vIXHD3cxrP7rfZTs8Wsn5oEYLF7cfES+ru6FeSAGv04vmWoa
n1l7MA/E8NMty4h8zsQXF5wYrkzY5k22MTyABSiGJKOUNPI4LX/MAzG8SVld
/8/iAMwDMTisiZZ7Rn9fEowLWAzKbqYG5LO7Q7Cg8f5LfFzJiirhmAdisNs6
PoyclhGBeSCGVxtXXCdvmxKJeYD1k9v7ObmuLhoXiBjWm639Sfb7EoN5IAZG
8fSA51RPK2MxD8Rgo5g2keysk4B5IAbPhbGm5LPOSbjgxLAme70Tub8wBfNA
DAMc5L3I2d/SMA/EEDol8gg5fHEm5oEYKucLzpDPyNzEBSyG2tCJV8i1Ywox
D3C8+yzMJVtcLsM8EINp8awScmfYQ8wDMaSm9XtI/q9/IIaXT249JTf61GIe
iKFCe34NWTOwEfMA6zvv0ity3PdWzAMx9PFv/Wco/oF5IAZbP5mXZI3vYswD
MWy80V1NnhLQy8KjVQwLRr5+RPbe0x83bGJoLQ0tI3+vGvbQViAG+/hheeT4
EC1cwPi86YHpZN+Lk830WDEc/vnoLPmY5mwMfDGY7/wWTq7pWYgbIpyf0d98
yDYLbTEPOJg44NE68s24NZgHHMg3pS0h37nhhnnAwRyrfD3y1sjtmAcc3F7a
NYxcOMUD84CDsK9OPM3n9ZNemAccXBklbCAvLPTCPOBA+VtBEfnAZQ/MAw6q
bTPiySsd3DEPOKizfrKHXFuxEfOAg+mfVGzJYqkT5gEH7wadmkC+w9phHnDw
qnbeH6rXsTdNMQ84GKE/+BV55r/9AQe5k4anklv2jcE84CCu0NyXbBA0EPMA
v78pdTF5og2HgcqB3YWZQ8nl7z9OY0050OYEH2l9/Z5WsavVnIPF7bVXye8W
p2fWWnFQ6PnNi+w8+igGNAd+J6cakoPKtkzOd+DgmGXyb1rfS0ab4QLmoOOc
8b/1nrt41NVYJ7yfEPlA8t1porZQVw5O95MxIXu+rxrv68ZB8+hJvylPKqyT
N23ZwoH/60MF5LYx+y47unNwfI22F1mml0uLuQcHM34aTySrttmNMfTmwCum
6iPll06t3XodXw7MzapPk6dXrb2g6sdBvqypBVm/0vejXAAHxa90JZSPes+T
RvHBHDjmRGSQxze+XNsRit933nk1ebhwyPn6CA5Wx6f0JfcobXhfGcVByUXn
XMrjllkl6kUxHBQURjiT724ch3nAgXWTbh/yf/sDDnyHmV6nfHevG9kQkYT1
tbranmww6jq+QDg4da2KpfeFxN0CA5WDUMX58eT88s54pwwOBh7UnkPeqZle
Z5XFwTTJoTp6/2iGuKsa5XLQFmqzl1zZNW+Vbj5ef8yJweRdW9XiRxZxMPrp
4kx6nyl+kalTLOUg+YjXYvIld6lKdznev5XSB3ofGvA9joIKDraMHruHXBal
HN9YyUFmnww5spmuXl11NQcR3OVz9H7tu3yaamkNBy9OzJhCtgn/5JhVy4HV
Jq+Sf+/nyiVxSfUcSHzWW5PXDd/0JqqRg0/3ejfQ+3yap/6wgGYO/lqt2EwO
eFPg4NHKwTLl1Z20H1i25OdJ1w4OGgYP9COnP254bivgIMFujww5cPmBAdDJ
QeSTYxG0v3j/vdpSj8X1GrhciVx0sjZMi+dA1fvZadqPjDQ9+UCpm4Psi7wK
+b9/X+DhoOKbs7Sf2Valbdwpy+P7zG0EeVnK733NcjwUxKacpf1PaUj4rRpF
Hibkx6iQM30e/yxX4qFKWf807Z80dt+ZlDuUh8tXQweRB/tt3JSiykOef8RR
2m+Fn7ibHDOSB0mkSW/y4dwX9biBgX0NV/bTfq2n6fQQb20eJrqV/KT9XLf6
ABs3HR6UdUI3kg+5zQl10OVh2sS/b2n/d7hArcxUj4fDmydbkhVUs8Qz9XkY
0NSvmPaPNrW8nrYhDyWN2ZPIoSZ/3Yca8RCaZnyW9pt5K8vTZYGHjcY5fcnv
Rxi3MaY8rElW8Kb9qeiY94RWcx42Vy/5QPvXvhkbt9Va8XD00S4L8kAfpcwK
Wx4qIvfn0P63v2BvV54DD8O1tquRu5Xj56Q64ngegkDaL7e1eAfHOvHQk/67
lfbTFRsUqkNdeYhNTrIkx0c5qfm68WC6YXwW7b83/9sf8NCv85QSeYJgSoGj
Ow8tVm1etF//oJktZ+HBw9vdWi9pP3+056uToTcPzZtMppMnH2++oePLQ69x
ZtG0/6+oiOmn5sfD3BtTv9P5wP76H1f5AHyefj3m5Lcm44r4YB5+TspLofOE
XWDf4V9Dedgxwv43nTfu7kzxbojA6715uZysLce/fBLFQ8baudfpfBJoq6Bf
HIN/nxPWm1xj+ib2WiwPi2qKHOk8o9bqLD2XwINByatrdN65/Tzf6XgSD4NV
v/2h89DgC79zDqbwkHNEzZ48duXUPztSeRgk45pC56fOTitYm8HDjFPFXXS+
8vVesc8mi4ehBtMWkgsaLFONc3kobi88QeexnAm6T6bk86CZ5fSBzmtua/gW
jSIeLEKGTia/3J0rHFDKw/Rdn/fS+Y73dOS7y3lo3FpVTue/huXtjKCCB0uf
yv5kn1GbvjRW8nDg1IfldF78r3/Aw7b7CufpPNm4Ycy1khoe1Pss/UznzSuN
Gw5l1vIQvSp9Enn8/Gjz8/U8PChR8zxL93MkrW9kI9anfsotOq+uunGt+GAz
D3tKFnB0nu1379zmHa04H47cXLJnoW8/5w4edGUfHqTz76lYkyQrAa6Xexkl
dD72Wi2cNK+Th46Tqd10fu7X+1TmJJaH7d6FRmTHE6PGj+B5yNzccuAUer1s
7Gn5bhxvd+3bdP4e58Jz3F8efIMPMnQ+H3Upx6ddVgIL54inkR/WTZhSJyeB
VaMubKfzvEaPk+ZjRQncmu57OZrqYfhS69tKEnD2PthI5/8GjT8304dKwLIl
exjZZPiOlWdVJRAUpGxD/QKHnriZESMl0HvpxcPUT1CtD7Ly05LAUwvXwmPo
iEsTk3ZoS6DRy+oH9R8yXaInu+hIYE7lpjHkAIWbQltdCXxYmrWC+hV/U0+L
FuhJoLL3uHDqZ/zbHuhLoOdzZWEY5XHuyevjDSVwiE38Sv2Py1qZrmpGElik
nzSC3BIQaqMIElhxsXoJ9Utqnmvs7TGVQLbR5H1H6P2j5F3fZS4Bu74FV6i/
Urwg1PeLlQSM/ni+pP5LgZujXYOtBLy0V/+h/ozb3i9uzxwkINjnMZF8Z//M
3HuOEsiV3nQIpPHcOX9egZMEyq6P96f+TuCyfj3XXCWgcvzRFer/tE+I6r7g
JoG8s7HV/uheP17Oit0igeTaUwz1i0LaFn+KcJfA1VYZdbK+o9PsQx5oj8kL
qL800Fhplqe3BC56K2w5gFY+u+nDOl8JnOy8cJz6UfPdnfTs/CRwoONHzj50
3M3OyfMDJLDGiXlD/SuV3To1kw5LQM88R0r9rQepPZrDw3A8r4/TIifY+6r+
jZBAxXF7Mx963++OLmqPksCRL/pbqT9WIW/R90UMzlfR82PUPxuhclGaFyuB
9n5jsnejE//tDyQQ+XzyS+q3mZ3Wb/FPksBEZQHjSXkh61HrmoLj83STCnnY
1yVekCoBq96xc6hfZ7y4Il8zQwLPc/ydqJ8Xrdp8pTsTf/9upP9OyuP15+c3
5Eig9JB3EvX/cjQlgXl5eP3EoDJ3dPBy8Y7oQgkcm2neRP1C/57TvbeWSKDN
7MHfbeiLWq8WmJTj/b/gtMg/C3ImDauQQHDtZ6B+47YKvZKOxxJ4sDx8HfUj
+y+x4+88lUC3TUvAZrTgeo/HqRcSsFneeJ76l2OdpuZ6vZbAa8nawo3oaw7v
yxzrJBCzYNNL6ndGxMqfXfReAkd1hO0bqL7G5hvPa8L1ld2vm/qjxtLmTMPP
Ehj+NmUgeZhGZIdxuwRuJD3QoH4qHC34ZfldAgF9d05ypfe1yfr7rr8kEDIw
UZ/6rychYv1BRgL38+2N1lK9HptRdYGTgGFP5ALq104dvebv098SaG6zM3P6
/P/+gRQeeCaYUX939OQJ1UZ9pNB4dvvC1egzyU83BspLQdet3Jj6wWtdOh9V
DZBC7tOkWY6Uz1vOiEYNloLHm95TqH/8pej2r/3DpeAWKNBagb66yin//Qgp
RD1xGUz95jLwNzfXlMLPWyt7OaAneo+6XDhWCmEmtQJ7+vzP+U9n6khh5faG
t9S/FuV/KMvTlYKTweYyW/Tqx92HTKZLIe7CvsvU71bWTpSvMZCCwnXlMBvK
qyeFrtvnSiHPcfoW6o+bSi0+/5ovBUi7ZGWFtuDmSZaYSmFVkv486qdPLY+5
6GMuBanRZ4MlaHaFTYO3lRQmH86dR/338/nul81spdDumWxtTvnXIuhpWyaF
aX2vbaV+/bF3r76vXSmF3qa10YvQr5M13FNXS2HDhFH3qL/fPa3qQLmzFGxv
hvSYUl4ff6+e7SqFR1/6W5B/3LRf6rFBClXlN87Rvw8UpU0a3HuTFJzN9kgW
fP7//kAK+3at3Ej+H5QkZvE=
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12XtYDd0XB3CEUog3KV3RlSivELosQlEpQhJCLqWSJCFJoVQUoQhFCKWk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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1000000000000025`, -199.00000000000045`}, BaseStyle -> 
      18, DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199., -199.125}},
       PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=1)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta]=1)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[210]=",ExpressionUUID->"ede19c11-5d07-4864-bb51-b02c94eff86a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1212, 847},
WindowMargins->{{Automatic, 108}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c947be63-9aef-4192-bf26-b635965432d0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 210, 4, 84, "Section",ExpressionUUID->"02be5389-c76a-4857-909d-d9a74db06627"],
Cell[793, 28, 308, 6, 57, "Input",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a",
 InitializationCell->True],
Cell[1104, 36, 232, 6, 57, "Input",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d",
 InitializationCell->True],
Cell[1339, 44, 574, 12, 110, "Input",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1950, 61, 88, 0, 65, "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],
Cell[2041, 63, 1276, 35, 90, "Input",ExpressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],
Cell[3320, 100, 1001, 27, 90, "Input",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],
Cell[CellGroupData[{
Cell[4346, 131, 328, 7, 37, "Input",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],
Cell[4677, 140, 4095, 96, 308, "Output",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],
Cell[8787, 239, 1274, 35, 90, "Input",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],
Cell[10064, 276, 981, 27, 64, "Input",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],
Cell[CellGroupData[{
Cell[11070, 307, 310, 7, 37, "Input",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],
Cell[11383, 316, 5200, 125, 308, "Output",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],
Cell[16598, 444, 1275, 35, 90, "Input",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],
Cell[17876, 481, 982, 27, 64, "Input",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],
Cell[18861, 510, 230, 6, 37, "Input",ExpressionUUID->"c2496421-c71c-4de1-a28d-dd9067951fda"],
Cell[CellGroupData[{
Cell[19116, 520, 312, 7, 37, "Input",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],
Cell[19431, 529, 4933, 120, 306, "Output",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],
Cell[24379, 652, 513, 11, 64, "Input",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],
Cell[CellGroupData[{
Cell[24917, 667, 1050, 23, 37, "Input",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],
Cell[25970, 692, 8346, 163, 583, "Output",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34353, 860, 859, 20, 37, "Input",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],
Cell[35215, 882, 6570, 149, 308, "Output",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[41834, 1037, 162, 3, 65, "Section",ExpressionUUID->"6a704d60-27a2-4628-a61b-b8f4e21f8868"],
Cell[41999, 1042, 878, 28, 116, "Input",ExpressionUUID->"6feb960f-bb32-4591-80f4-4f095d8668c2"],
Cell[42880, 1072, 316, 9, 40, "Input",ExpressionUUID->"21c50754-febc-41cd-a91a-d483a7bc8140"],
Cell[43199, 1083, 1051, 32, 116, "Input",ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-12ef5c33e7cd"],
Cell[44253, 1117, 1724, 56, 68, "Input",ExpressionUUID->"f6448161-1952-4500-b5f5-566946f9b807"],
Cell[45980, 1175, 1288, 43, 42, "Input",ExpressionUUID->"260633fc-4386-4e7b-a747-77a336ee6b4d"],
Cell[47271, 1220, 1348, 44, 78, "Input",ExpressionUUID->"0819721e-8f8a-4961-93d6-77fc2fd42396"]
}, Closed]],
Cell[CellGroupData[{
Cell[48656, 1269, 264, 4, 65, "Section",ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-e18638c845fc"],
Cell[48923, 1275, 845, 16, 131, "Text",ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-7cbf1928b263"],
Cell[49771, 1293, 2464, 65, 146, "Input",ExpressionUUID->"de460126-5872-41ad-b94a-2ac25594d244"],
Cell[52238, 1360, 94, 0, 44, "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],
Cell[52335, 1362, 726, 24, 43, "Input",ExpressionUUID->"13b10e6f-abda-4091-a5ab-9647b9bd5090"],
Cell[53064, 1388, 423, 12, 42, "Input",ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-1b576bff870a"],
Cell[53490, 1402, 1532, 48, 44, "Input",ExpressionUUID->"a36084fe-8d84-44a2-ab56-752e26abb5c2"],
Cell[55025, 1452, 829, 24, 40, "Input",ExpressionUUID->"953e39d9-6625-402e-8c90-8a7cb2cccde3"],
Cell[55857, 1478, 970, 30, 43, "Input",ExpressionUUID->"458a09fb-389c-463e-aefa-8294bec583fa"],
Cell[56830, 1510, 109, 0, 44, "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],
Cell[56942, 1512, 2424, 78, 146, "Input",ExpressionUUID->"3c8afc9a-6104-43d2-8a12-a28ea7c2ad67"],
Cell[59369, 1592, 93, 0, 44, "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],
Cell[59465, 1594, 1764, 57, 47, "Input",ExpressionUUID->"731e5aa2-2627-4749-89ca-13d707fa2305"],
Cell[61232, 1653, 92, 0, 44, "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],
Cell[61327, 1655, 1709, 56, 47, "Input",ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-e187cfeccc59"],
Cell[63039, 1713, 93, 0, 44, "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],
Cell[63135, 1715, 3079, 103, 115, "Input",ExpressionUUID->"f2438676-7819-493d-ac9a-51dc5fb67c04"],
Cell[66217, 1820, 2628, 88, 83, "Input",ExpressionUUID->"02baca0b-7f2f-4be6-826c-0d732408f2ad"],
Cell[68848, 1910, 2765, 86, 83, "Input",ExpressionUUID->"f1fe5e52-9053-451b-8521-6d393ea4a08f"],
Cell[71616, 1998, 92, 0, 44, "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],
Cell[71711, 2000, 777, 26, 43, "Input",ExpressionUUID->"04e3db48-bd52-4a1d-bdea-7c8f4c20e3f6"],
Cell[72491, 2028, 2132, 70, 83, "Input",ExpressionUUID->"ab19d3af-3174-4ce8-86b0-dcc88d1af0ac"],
Cell[74626, 2100, 2498, 79, 83, "Input",ExpressionUUID->"5555ca58-25bc-40bf-9d66-0058a15c72a0"],
Cell[77127, 2181, 118, 0, 44, "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],
Cell[77248, 2183, 5152, 158, 84, "Input",ExpressionUUID->"009c187a-6ffb-4145-8afd-433506865326"],
Cell[82403, 2343, 84, 0, 44, "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],
Cell[82490, 2345, 4648, 154, 167, "Input",ExpressionUUID->"7bc8daef-44bc-447f-8659-e2e31520db06"],
Cell[87141, 2501, 90, 0, 44, "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],
Cell[87234, 2503, 1840, 55, 90, "Input",ExpressionUUID->"920b9a14-7358-437b-8b2d-9af272494adb"],
Cell[89077, 2560, 185, 3, 44, "Text",ExpressionUUID->"93942955-95fa-4960-8441-d27720ba0dd0"],
Cell[89265, 2565, 880, 26, 61, "Input",ExpressionUUID->"47e9290a-cfa8-4af9-a77d-518740bd08e2"],
Cell[90148, 2593, 1078, 31, 67, "Input",ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-9fc31c8041bf"],
Cell[91229, 2626, 209, 5, 40, "Input",ExpressionUUID->"4498a696-6326-43f3-929f-4540537b631f"],
Cell[91441, 2633, 1026, 32, 64, "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],
Cell[CellGroupData[{
Cell[92492, 2669, 1059, 29, 37, "Input",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],
Cell[93554, 2700, 6028, 159, 183, "Output",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99619, 2864, 322, 7, 56, "Input",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],
Cell[99944, 2873, 874, 27, 59, "Output",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100855, 2905, 317, 7, 38, "Input",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],
Cell[101175, 2914, 247, 5, 43, "Output",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],
Cell[101437, 2922, 334, 10, 38, "Input",ExpressionUUID->"bba87f46-334f-485b-8c9d-0eb7ff79cc9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101808, 2937, 77, 0, 84, "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],
Cell[101888, 2939, 92, 0, 37, "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],
Cell[101983, 2941, 1889, 45, 474, "Input",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[103897, 2990, 84, 0, 67, "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],
Cell[CellGroupData[{
Cell[104006, 2994, 165, 3, 56, "Subsubsection",ExpressionUUID->"6995328e-6a17-410f-8738-8a1d6809e67a"],
Cell[104174, 2999, 1148, 32, 168, "Input",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105359, 3036, 314, 5, 56, "Subsubsection",ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-61c1204c9bdb"],
Cell[CellGroupData[{
Cell[105698, 3045, 2548, 64, 428, "Input",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],
Cell[108249, 3111, 101118, 1802, 603, "Output",ExpressionUUID->"ede19c11-5d07-4864-bb51-b02c94eff86a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

